/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


body {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif !important;
    font-style: normal;
    font-weight: 400;
    }
a {
    text-decoration-skip: ink;
    }
.main-navigation-ul > li.menu-item.current-menu-item > a.menu-item-link {
    color: #2c0235;
    }
.fit-logo-img a img {
    max-height: 66%;
    }
.page-title {
    margin: 70px 20px 0px 20px;
    }
.master-holder h4, h4 {
    margin-bottom: 4px;
    letter-spacing: 0.08em;
    }
.master-holder .white-text h1, .white-text h1, .master-holder .white-text h2, .white-text h2, .master-holder .white-text h3, .white-text h3, .master-holder .white-text h4, .white-text h4, .master-holder .white-text h5, .white-text h5, .master-holder .white-text h6, .white-text h6, .master-holder .white-text p, .white-text p {
    color: #fff;
    }
.master-holder .marquee h1, .marquee h1 {
    line-height: 1em;
    margin-bottom: 8px;
    text-shadow: 0px 4px 8px rgba(108, 24, 118, 0.8);
    }

.master-holder .marquee p, .marquee p {
    font-size: 1.3em;
    }
#mk-footer .widget:not(.widget_social_networks) a {
    text-decoration:underline;
    }

.mk-button-container .letter-spacing-2 {
    letter-spacing: 0;
    }
.mk-button--size-large {
    padding: 12px 24px;
    font-size: 1em;
    }
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a {
    color: #2c0235!important;
    font-weight: 400;
    text-transform:none;
    letter-spacing: 0;
    }
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: #fed0bd!important;
    }
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
    border-color: #fed0bd!important;
    }
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body {
    border-color: #fed0bd!important;
}
.wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::after, .wpb-js-composer .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::before {
    border-color: #2c0235!important;
}
.label-above .nf-field-label {
    margin-bottom: 0px!important;
    }
.nf-field-label label {
    font-weight: 400!important;
    font-size: 0.9em;
    }
.nf-form-fields-required {
    font-size: 0.8em;
    }
.label-right .checkbox-wrap .nf-field-label {
    margin-top: -22px!important;
    padding-left: 24px!important;
    }
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {
    background-color: #fb5533;
    padding: 12px 24px;
    font-size: 1em;
    border-radius: 50px;
    border: none;
    color: #fff;
    letter-spacing: 0;
    font-weight: 700;
    float: right;
    margin-top: -14px;
    }
.field-wrap input[type="submit"]:hover, .field-wrap input[type="button"]:hover, .field-wrap button:hover {
    background-color: #fb7e33;
    }